prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/graphviz

Name: libcdt
Description: Container DataType library
Version: 2.20.3
Libs: -L${libdir} -lcdt
Cflags: -I${includedir}
